View Single Post
Old Jan 10, 2018, 05:54 AM   #181
Advertisement (Guests Only)

Login or Register to remove this ad
badsykes
Radeon Arctic Islands
 
Join Date: May 2007
Location: Romania Romania, Constanta
Posts: 5,046
badsykes once held a door open for a complete strangerbadsykes once held a door open for a complete strangerbadsykes once held a door open for a complete stranger


Default

Quote:
Originally Posted by x-voodoo View Post
According to this list, it seems that the Core series and later are affected (starting with the 45mm i series).
https://www.tweaktown.com/news/60411...own/index.html

My desktop has the i7 6700K on the MSI Gaming M3 Z170a motherboard which I am expecting a firmware update. However, my laptop is 5 years old running an i5 3317u and is no longer getting driver and bios updates. Also my old system is a Q9400 (did not see any Core 2 cpus on the list).

Does this mean the Core 2 Duo and Quad are OK or are they also affected and will not get the patch?

I guess this means my laptop and old desktop are just as unsafe as running a desktop with Windows XP?

I have a feeling that this vulnerabilities will push people to upgrade from sandy bridge, ivy , haswell ... I find it improbable that mainboard manufacturers will release bioses for sandy bridge for example.People will they say they will upgrade and at least they will get bios support.
__________________
"There is no beggining, and there is no end.There is no alpha, and there is no omega.You never began, and you will never end."
badsykes is offline   Reply With Quote